Bug 397321 (CVE-2007-6116) - CVE-2007-6116 wireshark firebird/interbase flaws
Summary: CVE-2007-6116 wireshark firebird/interbase flaws
Status: CLOSED ERRATA
Alias: CVE-2007-6116
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard: reported=20071121,source=vendorsec,pu...
Keywords: Security
Depends On: 397381 397391 397401 397411 833988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-23 21:22 UTC by Mark J. Cox
Modified: 2012-06-20 14:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 08:50:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0058 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 08:40:44 UTC

Description Mark J. Cox 2007-11-23 21:22:17 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6116 to the following vulnerability:

The Firebird/Interbase dissector in Wireshark (formerly Ethereal)
0.99.6 allows remote attackers to cause a denial of service (infinite
loop or crash) via unknown vectors.

Comment 2 Fedora Update System 2007-12-20 19:51:17 UTC
wireshark-0.99.7-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-12-21 21:08:50 UTC
wireshark-0.99.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Red Hat Product Security 2008-07-25 08:50:07 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0058.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4590




Note You need to log in before you can comment on or make changes to this bug.